lang.link_new_memo.module_name = Internet Resources
lang.link_new_memo.title= You are posting a new item (Only teachers can post to this module!)

lang.link_new_memo.goback= Go Back 
lang.link_new_memo.mark.msg= Mark this message as teacher-hidden 
lang.link_new_memo.mark.help= Check this if you want to hide this message from your students.

lang.link_new_memo.send.msg= Send Message 
lang.link_new_memo.send.help= Send this Message! 

lang.link_new_memo.paste.msg= Paste message from clipboard 
lang.link_new_memo.paste.help= The current message will be replaced by the message in your Manhattan clipboard. 

lang.link_new_memo.subject.msg= Subject: 
lang.link_new_memo.subject.help= Enter a good subject for this message.

lang.link_new_memo.url.msg= URL: 
lang.link_new_memo.url.help= Enter a web address.  You MUST include the http:// part! 

lang.link_new_memo.spell.msg= Check Spelling 
lang.link_new_memo.spell.help= The spell checker works only on the body of the message, not the Subject!  

lang.link_new_memo.body.help= Type your message 
lang.link_new_memo.su_url_must_filled= You cannot leave the Subject or the URL blank!

lang.link_new_memo.confirm= Send this message? 
lang.link_new_memo.discard_confirm= Discard this message? 
lang.link_new_memo.replace_confirm= Replace current message with the one stored in your Manhattan clipboard? 
face.smile = smile 
face.laughing = laughing
face.exclamation = exclamation
face.question = question 
face.idea = idea 
face.surprised = surprised 
face.shocked = shocked 
face.mad = mad 
face.cool = cool 
face.wink = wink 
face.confused = confused 
face.sad = sad 
